/* BREAKPOINTS */
@media screen and (max-width: 1650px) {
.services .services-container {
  grid-template-columns: repeat(auto-fill, minmax(min(100%, 36rem), 1fr)) ;
}
@media screen and (max-width: 1400px) {
  .services .services-container {
    grid-template-columns: repeat(auto-fill, minmax(min(100%, 40rem), 1fr)) ;
  }

@media screen and (max-width: 1200px) {
  html {
    font-size: 52%;
    width: 100%;
  }

  .home .profession-container {
    height: 85.8rem;
  }
  .home .profession-container .profession-box {
    right: -12rem;
    height: 85.8rem;
  }
  .home .profession-container .overlay {
    right: -9rem;
  }
  .home-img img{
    width: 35%;
  }
}

@media (max-width: 1024px) {
  .promo-container h1{
    font-size: 3.5rem;
  }
  .home .profession-container .profession-box {
    right: -22rem;
  }
  .home .profession-container .overlay {
    right: -15rem;
  }
  .about {
    grid-template-columns: none;
    text-align: center;
  }
  .about-content{
    text-align: start;
  }
  .about-content .btn-box{
    position: relative;
    justify-content: center;
  }
  .about-content h2{
    font-size: 3rem;
  }
  .box-banner-publicitario h1{
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 991px) {

  .navbar a.active::before {
    background: var(--main-color);
    opacity: 0.7;
  }
  .home-content .social-media a{
    margin: 2rem 1rem 2rem 0;
  }
  .home-content .experiencia h2{
    display: none;
  
  }
  .services,
  .portfolio {
    padding-bottom: 7rem;
  }

  .contact {
    min-height: auto;
  }
  .footer {
    padding: 2rem 3%;
  }
  .about {
    grid-template-columns: none;
    text-align: center;
  }
  .contact h2{
    margin-top: 15%;
  }
  .box-banner-publicitario h1{
    font-size: 2rem;
  }
}

@media screen and (max-width: 768px) {
  .services-box .imagenes-curso img{
    max-height: 30rem;
  }
  #menu-icon {
    display: block;
    transition: all 300ms;
  }

  #darkMode-icon {
    right: 7rem;
    font-size: 2.6rem;
    color: var(--text-color);
    margin-bottom: 0.1rem;
  }
  #btn-wsp {
    color: var(--text-color);
  }

  .navbar {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 1rem 3%;
    background: var(--bg-color);
    border-top: 0.1rem solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    display: none;
    transition: ease all 300ms;
  }

  .navbar.active {
    display: block;
    transition: ease all 300ms;
  }
  .navbar a {
    display: block;
    font-size: 2rem;
    margin: 3rem 0;
    text-align: center;
    color: var(--text-color);
  }
  .navbar a:nth-child(1),
  .navbar a:nth-child(2) {
    color: var(--text-color);
  }

  .navbar a.active {
    color: var(--main-color);
  }

  .navbar a::before {
    display: none;
  }
  .promo-container h1{
    font-size: 2.5rem;
  }
  .about {
    grid-template-columns: none;
    text-align: center;
  }
  .about-content h2 {
    text-align: center;
  }
  .about-img img {
    width: 70vw;
    margin-top: -2rem;
  }

  .contactanos{
    grid-template-columns: none;
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    justify-content: center;
    text-align: center;
    align-self: center;
  }
  .contactanos-box{
    align-items: center;
  }
  .contactanos a{
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  .contactanos .map{
    width: 100%;
  }
  .box-certificacion h2{
    display: none;
  }
  .box-consultas{
    flex-direction: column;
  }
  .imagenes-curso img{
    width: 35rem;
  }
}

@media screen and (max-width: 617px) {
  
  .home-content .social-media {
    width: 3rem;
  }
  .promo-container {
    padding: 2%;
  }
  .promo-container h1{
    font-size: 1.6rem;
  }
  .btn-box{
    width: 12rem;
  }
  .about-content{
    justify-content: center;
    text-align: center;
  }
  .about .categorias {
    grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
    grid-template-rows: minmax(20rem, 20rem);
  }
  .heading {
    font-size: 3.5rem;
  }
  .union-header{
    justify-content: space-between;
    height: 6rem;
    background: var(--main-color2);
    transition: .5s all;
  }
  
  .header.sticky .union-header .logo h3{
    display: flex;
  }
  .header_superior{
    background: var(--main-color);
  }
  .header_superior .info h4{
    font-size: 1.3rem;
  }
  .btn-box {
    width: 180px;
  }
  .btn-box a{
    width: 180px;
  }
  .box-imagenes-procesos .pasos{
    width: 15rem;
    height: 15rem;
  }
  .pasos h2{
    top: 30%;
    font-size: 1.4rem;
  }
  .category i{
    font-size: 3.5rem;
    margin: 1rem;
  }
  .box-certificacion h2{
    display: none;
  }
  .imagenes-curso img{
    width: 35rem;
  }
  .services-box .imagenes-curso img{
    width: 40rem;
  }
  .cursos-box img{
    width: 35rem;
  }
  .navegacion-footer{
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: auto;
  }
  .navegacion-footer .contacto__footer h1{
    width: 100%;
    text-align: center;
  }
  .info_footer{
    align-items: center;
    margin: 0;
  }
  .siguenos{
    text-align: center;
  }
  .footer__copy{
    padding-bottom: 10rem;
  }
  .consultas{
    padding: 16rem 2rem;
  }
}
@media screen and (max-width: 450px) {
  html {
    font-size: 50%;
  }
  .header_superior{
    background: var(--main-color);
  }
  .union-header .logo h3{
    font-size: 2rem;
  }
  #darkMode-icon {
    right: 6rem;
  }
  .home-content .social-media {
    width: 3rem;
  }
  .home-content .title-home h3{
    font-size: 1.8rem;
  }
  .contact form .input-box input {
    width: 100%;
  }
  .box-banner-publicitario h1{
    font-size: 1.6rem;
  }
  .header_superior .info h4{
    font-size: 1.2rem;
  }
  .promo-container {
    padding: 2%;
  }
  .promo-container h1{
    font-size: 1.6rem;
  }
  .btn-box {
    width: 180px;
  }
  .btn-box a{
    width: 180px;
  } 
  .about-content{
    justify-content: center;
    text-align: center;
  }
  .box-imagenes-procesos .pasos{
    width: 18rem;
    height: 18rem;
  }
  .pasos h2{
    top: 30%;
    font-size: 1.4rem;
  }
  .container-consultas img{
    width: 35rem;
  }

}

@media screen and (max-width: 365px) {
  .header_superior{
    display: none;
  }
  .bar-span-cat h4{
    font-size: 1.4rem;
  }
  .bar-span-cat{
    padding-top: 7rem;
  }
  
  .about-img img {
    padding: 3%;
    width: 70vw;
  }
  .footer {
    flex-direction: column-reverse;
  }

  .footer p {
    text-align: center;
    margin-top: 2rem;
  }
}
